html, body{
    padding: 0;
    margin: 0;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Inter", sans-serif;
    color: white;
}
img{
    position: relative;
    overflow: hidden;
    width: 100%;
    filter: brightness(50%);
    height: 100%;
    z-index: 0;
}
h1{
    font-size: 70px;
    margin: 50px 0px;
    font-weight: 900;
}
h2{
    font-size: 30px;
    margin: 5px 0px;
}
.accueil{
    height: 100vh;
    width: 100%;
    position: absolute;
    display: flex;
    z-index: 50;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.boutton{
    display: flex;
    border-radius:1.5rem ;
    background-color: white;
    padding: 5px 0px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.boutton a{
    /* background-color: #DCF343; */
    color: #4849E8;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; */
    /* border: 2px solid #DCF343; */
    border-radius:1.5rem ;
    padding: 8px 20px;
    width: 200px;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    margin: 0px 5px;
    justify-content: center;
    text-decoration: none;
}
.boutton a:hover{
    /* box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px; */
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    background-color: #DCF343
}